<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.zwnw.rlzysc.entity.VRsRlzyJyzxFjxxMapper">

    <select id="queryFjxxList" parameterType="com.zjrs.zwnw.rlzysc.dto.ZjQueryListDTO" resultType="HashMap">
       select
       rs_rlzy_jyzx_fjxx_lsh as "rsrlzyjyzxfjxxlsh",
       rs_rlzy_jyzx_lsh as "rsrlzyjyzxlsh",
       rs_rlzy_tycc_lsh as "rsrlzytycclsh",
       fjmc as "fjmc",
       fjlx as "fjlx",
       bae003 as "bae003"
       from v_rs_rlzy_jyzx_fjxx where rs_rlzy_jyzx_lsh = #{dto.zjlsh} 
    </select>

</mapper>
